/* Localized versions of Info.plist keys */

CFBundleName = "TextTicker";
CFBundleShortVersionString = "2.1";
CFBundleGetInfoString = "Text version 2.1, © 2005-2009 Andreas Mayer.";
NSHumanReadableCopyright = "© 2005-2009 Andreas Mayer.";
